/*--- Avanquest WebEasy Page Style ---*/


.cc54               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc55               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ffff;
	}
.cc56               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : justify;
	}
.cc57               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ff00;
	}
.cc58               { /* Common */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	}
.cc59               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #00ff00;
	}
.cc60               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : justify;
	}
.cc61               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff0000;
	text-align      : justify;
	}
.cc62               { /* Common */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ff00ff;
	}
.cc63               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	}
.cc64               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : right;
	}
.cc65               { /* Common */
	font            : 8pt 'Copperplate Gothic Light';
	color           : #ffffff;
	text-align      : center;
	}
span#e30            { /* psw007019.jpg */
	background      : transparent url(psw007019.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             :  67.50pt;
	width           : 308.25pt;
	height          : 486.75pt;
	}
div#e29             { /* STEAM BAR & CAFE\ */
	background      : transparent url(psw007018.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  72.75pt;
	width           : 232.50pt;
	height          :  38.25pt;
	}
div#e28             { /* Beers range from $5 - $7... */
	position        : absolute;
	left            : 161.25pt;
	top             : 165.00pt;
	width           : 261.75pt;
	height          :  62.25pt;
	}
div#e27             { /* Got the munchies? Then s... */
	position        : absolute;
	left            : 161.25pt;
	top             : 262.50pt;
	width           : 270.75pt;
	height          :  31.50pt;
	}
div#e26             { /* Please remember that the... */
	position        : absolute;
	left            : 161.25pt;
	top             : 517.50pt;
	width           : 278.25pt;
	height          :  31.50pt;
	}
img#e25             { /* psw007016.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 337.50pt;
	width           :  87.75pt;
	height          :  37.50pt;
	}
img#e24             { /* psw007014.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 187.50pt;
	width           : 101.25pt;
	height          :  23.25pt;
	}
img#e23             { /* psw007012.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             :  75.00pt;
	width           :  48.75pt;
	height          :  25.50pt;
	}
img#e22             { /* psw007010.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 112.50pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
img#e21             { /* psw007008.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 225.00pt;
	width           :  63.75pt;
	height          :  37.50pt;
	}
img#e20             { /* psw007006.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 262.50pt;
	width           :  48.75pt;
	height          :  23.25pt;
	}
img#e19             { /* psw007004.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 300.00pt;
	width           :  87.75pt;
	height          :  21.00pt;
	}
img#e18             { /* psw007002.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 150.00pt;
	width           :  48.75pt;
	height          :  30.00pt;
	}
div#e17             { /* STEAM BAR */
	position        : absolute;
	left            : 161.25pt;
	top             : 112.50pt;
	width           :  75.75pt;
	height          :  14.25pt;
	}
div#e16             { /* STEAM CAFE */
	position        : absolute;
	left            : 161.25pt;
	top             : 240.00pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
div#e15             { /* DAILY SPECIAL COMBO'S\ \... */
	position        : absolute;
	left            : 161.25pt;
	top             : 427.50pt;
	width           : 139.50pt;
	height          :  38.25pt;
	}
div#e14             { /* Meat Pie $5.00, Soup wit... */
	position        : absolute;
	left            : 161.25pt;
	top             : 375.00pt;
	width           : 210.75pt;
	height          :  26.25pt;
	}
div#e13             { /* Soft drinks, juices and ... */
	position        : absolute;
	left            : 161.25pt;
	top             : 405.00pt;
	width           : 261.75pt;
	height          :  14.25pt;
	}
div#e12             { /* Enjoy a glass of wine, a... */
	position        : absolute;
	left            : 161.25pt;
	top             : 135.00pt;
	width           : 261.75pt;
	height          :  26.25pt;
	}
div#e11             { /* Loud or unruly behaviour... */
	position        : absolute;
	left            : 161.25pt;
	top             : 495.00pt;
	width           : 278.25pt;
	height          :  15.75pt;
	}
div#e10             { /* Please note that Respons... */
	position        : absolute;
	left            : 161.25pt;
	top             : 465.00pt;
	width           : 273.00pt;
	height          :  21.75pt;
	}
div#e9              { /* PERTH STEAM WORKS\ */
	background      : transparent url(psw007001.jpg) no-repeat top left;
	position        : absolute;
	left            : 161.25pt;
	top             :  21.75pt;
	width           : 411.75pt;
	height          :  50.25pt;
	}
img#e8              { /* psw001028.jpg */
	position        : absolute;
	left            :  45.00pt;
	top             : 375.00pt;
	width           :  60.75pt;
	height          :  53.25pt;
	}
div#e7              { /* All in One Meals: Cannel... */
	position        : absolute;
	left            : 161.25pt;
	top             : 330.00pt;
	width           : 270.75pt;
	height          :  38.25pt;
	}
span#e6             { /* nomobiles.jpg */
	background      : transparent url(nomobiles.jpg) no-repeat top left;
	position        : absolute;
	left            :  45.00pt;
	top             : 442.50pt;
	width           :  60.75pt;
	height          :  60.75pt;
	}
div#e5              { /* NEW - Espresso, Cappucci... */
	position        : absolute;
	left            : 161.25pt;
	top             : 300.00pt;
	width           : 270.75pt;
	height          :  26.25pt;
	}
div#e4              { /* Contact the Webmaster */
	position        : absolute;
	left            : 517.50pt;
	top             : 562.50pt;
	width           : 112.50pt;
	height          :  12.75pt;
	}
div#e3              { /* ©  2019 Perth Steam Work... */
	position        : absolute;
	left            : 105.00pt;
	top             : 562.50pt;
	width           : 249.75pt;
	height          :  11.25pt;
	}
div#e2              { /* Website by Albion |   */
	position        : absolute;
	left            : 360.00pt;
	top             : 562.50pt;
	width           :  98.25pt;
	height          :  13.50pt;
	}
div#e1              { /* House Rules | */
	position        : absolute;
	left            : 450.00pt;
	top             : 562.50pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
